zh:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: 分类
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: 分类术语
    CreatePermissionLabel: 创建一个分类术语
    DeletePermissionLabel: 删除一个分类术语及所有嵌套的术语
    EditPermissionLabel: 编辑一个分类术语
    PLURALNAME: 分类术语
    SINGULARNAME: 分类术语
    belongs_many_many_Pages: 页面
    db_Name: 姓名
    has_one_Parent: 父
    has_one_Type: 类型
  SilverStripe\Taxonomy\TaxonomyType:
    db_Name: 姓名
